Package Details: ocenaudio 3.7.6-1

Git Clone URL: https://aur.archlinux.org/ocenaudio.git (read-only)
Package Base: ocenaudio
Description: Cross-platform, easy to use, fast and functional audio editor
Upstream URL: http://www.ocenaudio.com/
Licenses: custom
Conflicts: ocenaudio
Provides: ocenaudio
Submitter: azzbcc
Maintainer: azzbcc
Last Packager: azzbcc
Votes: 4
Popularity: 0.65
First Submitted: 2019-05-06 03:39
Last Updated: 2019-10-25 08:08

Latest Comments

Jiehong commented on 2019-05-21 19:45

I used aura.

Instead, I clone https://aur.archlinux.org/ocenaudio.git, and ran makepkg directly, and the directory ended up populated with the following:

'pkg'/ 'src'/ 'LICENSE.txt' 'PKGBUILD' 'ocenaudio-3.6.4-1-x86_64.pkg.tar.xz' 'ocenaudio-3.6.4_x86_64.pkg.tar.xz' 'ocenaudio.install'

Re-testing with aura, I found out that both of those pkg.tar.xz were put in /var/cache/pacman/pkg/, thus confusing pacman.

So, perhaps this is the problem.

azzbcc commented on 2019-05-18 13:07

Which aur tools did you use?

I found similar errors in those links: https://arcolinux.com/fix-for-error-message-duplicate-target/ https://github.com/raphael/linux-samus/issues/71

And the last one maybe helpful to you.

Jiehong commented on 2019-05-18 07:28

This doesn't install properly:

error: '/var/cache/pacman/pkg/ocenaudio-3.6.4-1-x86_64.pkg.tar.xz': duplicate target

Even though I made sure there wasn't any ocenaudio* file in /var/cache/pacman/pkg prior to trying to install this.

Jiehong commented on 2019-05-18 07:23

Thanks for having fixed it :)

Jiehong commented on 2019-05-06 20:11

checksum is incorrect